<template lang="pug">
  .testimonial
    .content
      span.text {{text}}
</template>

<script>
export default {
  props: { text: { type: String, required: true } }
}
</script>

<style lang="scss">
.testimonial {
  padding: 2em;

  .content {
    padding: 2em;

    background-color: white;
    border-radius: 1em;
  }
}
</style>
